
library IEEE;
use IEEE.STD_LOGIC_1164.ALL;
use IEEE.STD_LOGIC_UNSIGNED.ALL;

entity LED2 is
    Port ( notas_sel : in  STD_LOGIC_VECTOR (11 downto 0);
           leds : out  STD_LOGIC_VECTOR (11 downto 0));
end LED2;

architecture Behavioral of LED2 is

begin

leds <= notas_sel;

end Behavioral;

